Bug 882223 - [zh_CN] Pools Tab: Edit Pool dialog -> "General" section -> string "Increase number of VMs in pool by" is not translated
[zh_CN] Pools Tab: Edit Pool dialog -> "General" section -> string "Increase ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
high Severity unspecified
: ---
: 3.2.0
Assigned To: Manuel Ospina
Pavel Stehlik
i18n
: i18n, Translation, ZStream
Depends On: 869880
Blocks: 894506 915537
  Show dependency treegraph
 
Reported: 2012-11-30 07:50 EST by A S Alam
Modified: 2016-02-10 14:00 EST (History)
12 users (show)

See Also:
Fixed In Version: SF4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 869880
: 894506 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fixed Edit Pool (154.64 KB, image/png)
2013-01-31 05:32 EST, Lijun Li
no flags Details

  None (edit)
Comment 4 Einav Cohen 2013-01-10 00:38:42 EST
localization team confirmed that translations in "master" version of "oVirt" Zanata project are completed.
Comment 5 Einav Cohen 2013-01-10 00:56:06 EST
patch sent upstream with latest updated translations pulled from "master" version of "oVirt" project in Zanata:

http://gerrit.ovirt.org/#/c/10842/
Comment 8 Lijun Li 2013-01-31 05:31:51 EST
Verified it's fixed on the sf4 build:
# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.2.0-5.el6ev.noarch
rhevm-webadmin-portal-3.2.0-5.el6ev.noarch

Please refer to the attached screenshot.
Comment 9 Lijun Li 2013-01-31 05:32:52 EST
Created attachment 690830 [details]
Fixed Edit Pool
Comment 10 Itamar Heim 2013-06-11 05:10:05 EDT
3.2 has been released
Comment 11 Itamar Heim 2013-06-11 05:10:07 EDT
3.2 has been released
Comment 12 Itamar Heim 2013-06-11 05:37:51 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.